[1: PVM]
Name=[1: PV Applications Manager]
Path=.\SPANISH\PVM\Setup.exe
Description=Es una utilidad que facilita la adición y borrado de las aplicaciones PV en su unidad CASIO PV. Los archivos del software serán copiados a la carpeta seleccionada.
Dependencies=

[2: TRAVEL]
Name=[2: Travel Phrase Guide]
Path=.\SPANISH\TRAVEL\Setup.exe
Description=Esta es una aplicación PV que proporciona a la unidad CASIO PV, la capacidad [NL]de traducir entre diferentes idiomas textos preajustados para los viajeros. [NL]Los archivos del software serán copiados a la carpeta seleccionada.
Dependencies=

[3: BONUS]
Name=[3: Bonus Add-in Software for PV]
Path=.\SPANISH\Bo\B_Setup.exe
Description=Esta es una colección de juegos y utilidades para la unidad CASIO PV. [NL]Los archivos del software serán copiados a la carpeta seleccionada.  Después de la copia, lea al principio el archivo Readme (Léame) para cada software extra.
Dependencies=

[4: PCS]
Name=[4: PC sync for Windows]
Path=.\SPANISH\PCS\Setup.exe
Description=Hace que la sincronización entre una unidad CASIO PV y su PC sea fácil.
Dependencies=

[5: PSS]
Name=[5: Pocket Sheet Sync]
Path=.\SPANISH\PSS\Setup.exe -a
Description=Soporta la sincronización entre una unidad CASIO PV y Microsoft® Excel 95, 97, 2000 y 2002.  Asegúrese de finalizar completamente el procedimiento CASIO Master Setup e instalar todo el software antes de reiniciar su computadora.
Dependencies=

[6: Enterprise Harmony 2002]
Name=[6: Enterprise Harmony 2002]
Path=.\SPANISH\Harmony\Setup.exe
Description=Soporta la sincronización entre una unidad CASIO PV y Microsoft® Outlook® 97, 98, 2000 y 2002.  Asegúrese de finalizar completamente el procedimiento CASIO Master Setup e instalar todo el software antes de reiniciar su computadora.
Dependencies=
